html
{
   min-height: 100vh;
}

body
{
   display: flex;
   align-items: center;
   justify-content: center;

   margin: 0;
   min-height: 100vh;

   font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   font-size: 18px;
   line-height: 1.5;

   color: #111;
   background-color: #eee;
}

main
{
   display: flex;
   flex-direction: column;
   gap: 30px;

   border-radius: 3px;
   padding: 30px 35px;
   min-width: 300px;
   max-width: 800px;
   width: 100%;

   background-color: #fafafa;
   box-shadow: 0 1px 3px hsla(0, 0%, 0%, 0.1);
}

main > header
{
   display: flex;
   align-items: flex-start;
   justify-content: center;
   gap: 1ch;

   border-radius: 5px;
   border: 1px solid #75ccf1;
   margin-inline: 1em;
   padding: .5em;

   font-size: 0.9em;
   line-height: 1.5;

   color: #333;
   background-color: #a5d7ec;

   &::before
   {
      content: attr(data-ico);

      line-height: 1.3;
   }
}

@media screen and (min-width: 800px)
{
   body
   {
      font-size: 20px;
   }

   main
   {
      margin: 60px auto;
   }
}